%define module	Text-Iconv

Summary: Text::Iconv perl module
Name: perl-%module
Version: 1.2
Release: alt1
License: GPL
Group: Development/Perl
Source0: ftp://ftp.cpan.org/pub/CPAN/modules/by-module/Text/%module-%version.tar.bz2
Url: http://www.cpan.org

# Automatically added by buildreq on Mon Nov 04 2002
BuildRequires: perl-devel

%description
This module provides a Perl interface to the iconv() codeset
conversion function, as defined by the Single UNIX Specification. For
more details see the POD documentation embedded in the file Iconv.pm,
which will also be installed as Text::Iconv(3) man page.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_archlib/Text*
%perl_vendor_autolib/Text*
%perl_vendor_man3dir/*

%changelog
* Mon Nov 04 2002 Stanislav Ievlev <inger@altlinux.ru> 1.2-alt1
- Initial release for ALT
